## org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples.routineeditor
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples.routineeditor.Messages

    public final class Messages

extends org.eclipse.osgi.util.NLS

Author:
  Hui Cao

Field Summary
`static java.lang.String` `ProceduralObjectEditorHandler_cannot_find_proc`
`static java.lang.String` `ProceduralObjectEditorHandler_general`
`static java.lang.String` `ProceduralObjectEditorHandler_refresh`
`static java.lang.String` `ProceduralObjectEditorHandler_refresh_editor`
`static java.lang.String` `ProceduralObjectEditorHandler_refresh_q`
`static java.lang.String` `ProceduralObjectEditorHandler_save_error`
`static java.lang.String` `ProceduralObjectEditorHandler_save_error_debug`
`static java.lang.String` `SourcePage_error`
`static java.lang.String` `SourcePage_invalid_content`
`static java.lang.String` `SourcePage_no_name`
`static java.lang.String` `SourcePage_owner_changed`
`static java.lang.String` `SourcePage_page_name`
`static java.lang.String` `SourcePage_syntax_error`
`static java.lang.String` `SourcePage_warning`
`static java.lang.String` `SourcePage_warning_msg`
`static java.lang.String` `ToggleBreakpoint_not_support`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ProceduralObjectEditorHandler_refresh

    public static java.lang.String ProceduralObjectEditorHandler_refresh

### ProceduralObjectEditorHandler_refresh_editor

    public static java.lang.String ProceduralObjectEditorHandler_refresh_editor

### ProceduralObjectEditorHandler_refresh_q

    public static java.lang.String ProceduralObjectEditorHandler_refresh_q

### ProceduralObjectEditorHandler_save_error

    public static java.lang.String ProceduralObjectEditorHandler_save_error

### ProceduralObjectEditorHandler_save_error_debug

    public static java.lang.String ProceduralObjectEditorHandler_save_error_debug

### SourcePage_page_name

    public static java.lang.String SourcePage_page_name

### SourcePage_invalid_content

    public static java.lang.String SourcePage_invalid_content

### SourcePage_owner_changed

    public static java.lang.String SourcePage_owner_changed

### SourcePage_warning

    public static java.lang.String SourcePage_warning

### SourcePage_error

    public static java.lang.String SourcePage_error

### SourcePage_warning_msg

    public static java.lang.String SourcePage_warning_msg

### SourcePage_no_name

    public static java.lang.String SourcePage_no_name

### SourcePage_syntax_error

    public static java.lang.String SourcePage_syntax_error

### ProceduralObjectEditorHandler_cannot_find_proc

    public static java.lang.String ProceduralObjectEditorHandler_cannot_find_proc

### ProceduralObjectEditorHandler_general

    public static java.lang.String ProceduralObjectEditorHandler_general

### ToggleBreakpoint_not_support

    public static java.lang.String ToggleBreakpoint_not_support